package cn.hnthyy.thmz.service.thmz;

import cn.hnthyy.thmz.entity.thmz.FileUpload;

public interface FileUploadService {

    FileUpload queryByName(String name);

    FileUpload queryByid(Long id);

    void saveUploadFile(FileUpload fileUpload);
}